
Counter - Employment  - Bug #1979

MPMF 011: The "بيانات المؤهل العلمي + المهارة" are displaying as a Empty under "بيانات

.section "الطلب

10/13/2019 10:26 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 10/13/2019

Priority: High Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: إعتماد المؤهل / المهارة للعاملين

في القطاع

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 78

Description

Request Code: 780000003709

refer to the attached snapshot.

History

#1 - 10/13/2019 11:41 AM - Billal Ghanimah

- Status changed from Open to Fixed

- Assignee changed from Billal Ghanimah to Abdelhadi Al-Qudah

- % Done changed from 0 to 100

#2 - 10/15/2019 04:11 PM - Abdelhadi Al-Qudah

QA Retest Passed.

Files

png.بيانات الطلب 89.8 KB 10/13/2019 Abdelhadi Al-Qudah
